{
  "type": "eidolon:ritual_brazier_crafting",
  "focusItems": [
    {
      "item": "bountyhunter:gold_coins"
    }
  ],
  "keepNbtOfReagent": true,
  "output": {
    "item": "whimsy:goldcoin"
  },
  "pedestalItems": [

    {
      "item": "bountyhunter:gold_coins"
    },
    {
      "item": "irons_spellbooks:arcane_essence"
    },
    {
      "item": "irons_spellbooks:arcane_essence"
    },
    {
      "item": "bountyhunter:gold_coins"
    }

  ],
  "reagent": [
    {
      "item": "minecraft:gold_ingot"
    }
  ]
}